Page MenuHomePhabricator

Port TwoColConflict Selenium tests from Ruby to Node.js
Closed, ResolvedPublic

Description

Done

🏝 443117 (mediawiki/extensions/TwoColConflict): WIP The first sample Selenium test in Node.js

Event Timeline

Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptNov 10 2017, 4:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
zeljkofilipin lowered the priority of this task from Medium to Low.Jun 29 2018, 4:54 PM
zeljkofilipin moved this task from Backlog 🔙 to In Progress 🔨 on the User-zeljkofilipin board.

Change 443117 had a related patch set uploaded (by Zfilipin; owner: Zfilipin):
[mediawiki/extensions/TwoColConflict@master] WIP The first sample Selenium test in Node.js

https://gerrit.wikimedia.org/r/443117

Change 443117 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] The first sample Selenium test in Node.js

https://gerrit.wikimedia.org/r/443117

Should this task be resolved? There's nothing left in tests/browser.

WMDE-Fisch closed this task as Resolved.Jan 30 2020, 2:42 PM
WMDE-Fisch claimed this task.
WMDE-Fisch added a subscriber: WMDE-Fisch.

Should this task be resolved? There's nothing left in tests/browser.

Yes